<?xml version="1.0" encoding="utf-8"?>
<openbox_menu xmlns="http://openbox.org/"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://openbox.org/">
  <menu id="root-menu" label="Applications">
  <separator label="Mabox Menu"/>
    <item label="Zainstaluj Mabox" icon="/home/napcok/.config/obmenu-generator/icons/676da253bfabd4fd0b6658f33828e17e.png"><action name="Execute"><command><![CDATA[calamares_polkit]]></command></action></item>
  <menu id="0.572164348633127" icon="/home/napcok/.config/obmenu-generator/icons/a7ee8bca1e5e7f2273955590a1a9ab45.png" label="Narzędzia dyskowe">
    <item label="GParted" icon="/home/napcok/.config/obmenu-generator/icons/a7ee8bca1e5e7f2273955590a1a9ab45.png"><action name="Execute"><command><![CDATA[gksu gparted]]></command></action></item>
    <item label="Clonezilla" icon="/home/napcok/.config/obmenu-generator/icons/ed16f2ed5ed0d15c4a48c76e95983981.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator sudo clonezilla]]></command></action></item>
    <item label="Testdisk" icon="/home/napcok/.config/obmenu-generator/icons/ed16f2ed5ed0d15c4a48c76e95983981.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator sudo testdisk]]></command></action></item>
  </menu>
  <separator/>
    <item label="Terminal" icon="/home/napcok/.config/obmenu-generator/icons/f31e546f2ae322ab142397ef2c5328e3.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator]]></command></action></item>
    <item label="Przeglądarka WWW" icon="/home/napcok/.config/obmenu-generator/icons/0fd14be8770af75716427df2c3a3194a.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser]]></command></action></item>
    <item label="Menedżer plików" icon="/home/napcok/.config/obmenu-generator/icons/ee5de467ab5eb9967a4fab0146e32647.png"><action name="Execute"><command><![CDATA[exo-open --launch FileManager]]></command></action></item>
    <item label="Uruchom" icon="/home/napcok/.config/obmenu-generator/icons/b5744cb21ec3b19b89c832256c7bb619.png"><action name="Execute"><command><![CDATA[dmenu_extended_run]]></command></action></item>
  <separator/>
  <menu id="0.517180200290994" icon="/home/napcok/.config/obmenu-generator/icons/14ccfd60064d61cfc7da4145731d45f2.png" label="Akcesoria">
    <item label="Artha" icon="/home/napcok/.config/obmenu-generator/icons/e216c38130eeb9124373a7c6568ac0ac.png"><action name="Execute"><command><![CDATA[artha]]></command></action></item>
    <item label="Atom" icon="/home/napcok/.config/obmenu-generator/icons/10062a1c9f7582e508665dc8ec95d643.png"><action name="Execute"><command><![CDATA[/usr/bin/atom]]></command></action></item>
    <item label="AutoKey (Qt)" icon="/home/napcok/.config/obmenu-generator/icons/7a453a4afe6f1240f334c90ed5137c3b.png"><action name="Execute"><command><![CDATA[autokey-qt]]></command></action></item>
    <item label="AutoKey" icon="/home/napcok/.config/obmenu-generator/icons/7a453a4afe6f1240f334c90ed5137c3b.png"><action name="Execute"><command><![CDATA[autokey-gtk -c]]></command></action></item>
    <item label="CherryTree" icon="/home/napcok/.config/obmenu-generator/icons/d62ffd35bf1187b33bf5b6e1a9df0b53.png"><action name="Execute"><command><![CDATA[cherrytree]]></command></action></item>
    <item label="CopyQ" icon="/home/napcok/.config/obmenu-generator/icons/bfb21fae893f1da8246914da46d3c649.png"><action name="Execute"><command><![CDATA[copyq]]></command></action></item>
    <item label="FSearch" icon="/home/napcok/.config/obmenu-generator/icons/b4cf23c04b9bd38700caa30cffb55158.png"><action name="Execute"><command><![CDATA[fsearch]]></command></action></item>
    <item label="Galculator" icon="/home/napcok/.config/obmenu-generator/icons/ebabf13b7395f3900ac04799b2c4b96d.png"><action name="Execute"><command><![CDATA[galculator]]></command></action></item>
    <item label="HP Device Manager" icon="/home/napcok/.config/obmenu-generator/icons/f6a5ec7293a94a9418258692afa3c1c7.png"><action name="Execute"><command><![CDATA[hp-toolbox]]></command></action></item>
    <item label="KeePass Password Safe" icon="/home/napcok/.config/obmenu-generator/icons/8afbe307ece70b257381b48ebb9a3e1a.png"><action name="Execute"><command><![CDATA[keepass]]></command></action></item>
    <item label="KeePassX" icon="/home/napcok/.config/obmenu-generator/icons/21608c0ad5deddc5b6268212328c4066.png"><action name="Execute"><command><![CDATA[keepassx]]></command></action></item>
    <item label="Leafpad" icon="/home/napcok/.config/obmenu-generator/icons/f646522c4c5244610926693a4560f7e2.png"><action name="Execute"><command><![CDATA[leafpad]]></command></action></item>
    <item label="Manjaro User Guide" icon="/home/napcok/.config/obmenu-generator/icons/95928ad9169ce6388e584659ef81ee28.png"><action name="Execute"><command><![CDATA[/usr/bin/manjaro-documentation]]></command></action></item>
    <item label="Menedżer archiwów Engrampa" icon="/home/napcok/.config/obmenu-generator/icons/33a7c9387d9279cbb896d1926001e70e.png"><action name="Execute"><command><![CDATA[engrampa]]></command></action></item>
    <item label="nitrogen" icon="/home/napcok/.config/obmenu-generator/icons/324686ee89145435bd5dcd7f022d0126.png"><action name="Execute"><command><![CDATA[nitrogen]]></command></action></item>
    <item label="Openbox Suite" icon="/home/napcok/.config/obmenu-generator/icons/20e6c562ae6b3f90ae9380533a9f9480.png"><action name="Execute"><command><![CDATA[obsuite]]></command></action></item>
    <item label="PlayOnLinux" icon="/home/napcok/.config/obmenu-generator/icons/066da11da729a5947d292959fd9afcd6.png"><action name="Execute"><command><![CDATA[playonlinux]]></command></action></item>
    <item label="Pokaż Pulpit" icon="/home/napcok/.config/obmenu-generator/icons/063dbd840991913dec490fcc87fcc97c.png"><action name="Execute"><command><![CDATA[show_desktop]]></command></action></item>
    <item label="qtpad" icon="/home/napcok/.config/obmenu-generator/icons/52d8607264199f64afbb04c3582d06e7.png"><action name="Execute"><command><![CDATA[qtpad]]></command></action></item>
    <item label="QtPass" icon="/home/napcok/.config/obmenu-generator/icons/8da97f632ed215fd3aed11a47b0b3d0e.png"><action name="Execute"><command><![CDATA[qtpass]]></command></action></item>
    <item label="Screenkey" icon="/home/napcok/.config/obmenu-generator/icons/d80dbf0f45d6fc000e50878a33c48198.png"><action name="Execute"><command><![CDATA[screenkey]]></command></action></item>
    <item label="Terminator" icon="/home/napcok/.config/obmenu-generator/icons/6d99c37cad76d7c6334203a717e1c776.png"><action name="Execute"><command><![CDATA[terminator]]></command></action></item>
    <item label="Text Editor" icon="/home/napcok/.config/obmenu-generator/icons/4b09e5754af4ed994e00890a3bde8266.png"><action name="Execute"><command><![CDATA[xed]]></command></action></item>
    <item label="Ustawienia LightDM GTK+ Greeter" icon="/home/napcok/.config/obmenu-generator/icons/b8153ae968f2dce6b0a0d1496428f431.png"><action name="Execute"><command><![CDATA[lightdm-gtk-greeter-settings-pkexec]]></command></action></item>
    <item label="Vim" icon="/home/napcok/.config/obmenu-generator/icons/7b779da37d39e72a0df71152033768db.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator -e 'vim']]></command></action></item>
    <item label="Xpad" icon="/home/napcok/.config/obmenu-generator/icons/10022bd6c60e2732c1f684948eb5d744.png"><action name="Execute"><command><![CDATA[xpad]]></command></action></item>
  </menu>
  <menu id="0.112234383394149" icon="/home/napcok/.config/obmenu-generator/icons/9066660a1b9b3810b0226d5e9495098c.png" label="Programowanie">
    <item label="Atom" icon="/home/napcok/.config/obmenu-generator/icons/10062a1c9f7582e508665dc8ec95d643.png"><action name="Execute"><command><![CDATA[/usr/bin/atom]]></command></action></item>
    <item label="CMake" icon="/home/napcok/.config/obmenu-generator/icons/5f7e0fe98858a941b59340759b8710e4.png"><action name="Execute"><command><![CDATA[cmake-gui]]></command></action></item>
    <item label="Devhelp" icon="/home/napcok/.config/obmenu-generator/icons/910a68c5d03dcc1afcbe202cbe716ec7.png"><action name="Execute"><command><![CDATA[devhelp]]></command></action></item>
    <item label="Electron" icon="/home/napcok/.config/obmenu-generator/icons/321332a3098745618b46377bd6c4e8c7.png"><action name="Execute"><command><![CDATA[electron]]></command></action></item>
    <item label="Geany" icon="/home/napcok/.config/obmenu-generator/icons/e4d27cf6e08bf94262d5973004a76db9.png"><action name="Execute"><command><![CDATA[geany]]></command></action></item>
    <item label="Glade" icon="/home/napcok/.config/obmenu-generator/icons/9c047ed9efb67862753e39c88b3f546f.png"><action name="Execute"><command><![CDATA[glade]]></command></action></item>
    <item label="Icon Browser" icon="/home/napcok/.config/obmenu-generator/icons/b8313cedd85df19356441f35523d5676.png"><action name="Execute"><command><![CDATA[yad-icon-browser]]></command></action></item>
    <item label="MySQL Workbench" icon="/home/napcok/.config/obmenu-generator/icons/cd0f05ce9edbb6923338fdf3f6188532.png"><action name="Execute"><command><![CDATA[mysql-workbench]]></command></action></item>
    <item label="Poedit" icon="/home/napcok/.config/obmenu-generator/icons/216dc147a123e509d567c5ae56c12a64.png"><action name="Execute"><command><![CDATA[poedit]]></command></action></item>
    <item label="Qt Assistant" icon="/home/napcok/.config/obmenu-generator/icons/c98222f77ca2d680d5c51d44aeee6695.png"><action name="Execute"><command><![CDATA[assistant]]></command></action></item>
    <item label="Qt Designer" icon="/home/napcok/.config/obmenu-generator/icons/ff03cd697ba73628f13e7e3baf594d51.png"><action name="Execute"><command><![CDATA[designer]]></command></action></item>
    <item label="Qt Linguist" icon="/home/napcok/.config/obmenu-generator/icons/0ffa10fadca52e61b3c44ac33eb1a26d.png"><action name="Execute"><command><![CDATA[linguist]]></command></action></item>
    <item label="Qt QDbusViewer" icon="/home/napcok/.config/obmenu-generator/icons/5374ef56cdaaaf038978b4629db6cb88.png"><action name="Execute"><command><![CDATA[qdbusviewer]]></command></action></item>
    <item label="Qt4 Assistant" icon="/home/napcok/.config/obmenu-generator/icons/c1ceff77a833e38979fdd9b972d9c20a.png"><action name="Execute"><command><![CDATA[assistant-qt4]]></command></action></item>
    <item label="Qt4 Designer" icon="/home/napcok/.config/obmenu-generator/icons/1d6c43ec00e1666680dbd4984dc28583.png"><action name="Execute"><command><![CDATA[designer-qt4]]></command></action></item>
    <item label="Qt4 Linguist" icon="/home/napcok/.config/obmenu-generator/icons/d8e8244c687f1523262accb7e14e3dba.png"><action name="Execute"><command><![CDATA[linguist-qt4]]></command></action></item>
    <item label="Qt4 QDbusViewer" icon="/home/napcok/.config/obmenu-generator/icons/ebc865494342e369e81ce038a1afc427.png"><action name="Execute"><command><![CDATA[qdbusviewer-qt4]]></command></action></item>
  </menu>
  <menu id="0.467213978848072" icon="/home/napcok/.config/obmenu-generator/icons/b5452f3ed0957329aa07d91117ae9b54.png" label="Edukacja">
    <item label="KDE Marble" icon="/home/napcok/.config/obmenu-generator/icons/bdbb696da98f66a370824cf8d063dc7b.png"><action name="Execute"><command><![CDATA[marble]]></command></action></item>
    <item label="LibreOffice Math" icon="/home/napcok/.config/obmenu-generator/icons/91ab676fc942dc96d15c868480dbdcf0.png"><action name="Execute"><command><![CDATA[libreoffice --math]]></command></action></item>
  </menu>
  <menu id="0.333406609145715" icon="/home/napcok/.config/obmenu-generator/icons/6eb3795bac50e51960616d76237f61a3.png" label="Gry">
    <item label="Armagetron Advanced" icon="/home/napcok/.config/obmenu-generator/icons/2b06835dbbdf4d0da6ac1ae4197c9d0e.png"><action name="Execute"><command><![CDATA[armagetronad]]></command></action></item>
    <item label="Battle for Wesnoth" icon="/home/napcok/.config/obmenu-generator/icons/198e56f09f687e53ce278c02ad5f965f.png"><action name="Execute"><command><![CDATA[sh -c "wesnoth >/dev/null 2>&1"]]></command></action></item>
    <item label="Critical Mass" icon="/home/napcok/.config/obmenu-generator/icons/d4d1d2a32b1b1a1df4f95a53529c6971.png"><action name="Execute"><command><![CDATA[critter]]></command></action></item>
    <item label="EDuke32" icon="/home/napcok/.config/obmenu-generator/icons/c7b949fc7f7c1a0c3c47519b432ee033.png"><action name="Execute"><command><![CDATA[eduke32]]></command></action></item>
    <item label="Flare" icon="/home/napcok/.config/obmenu-generator/icons/3c484917ff835c3e87a16d86fa18516c.png"><action name="Execute"><command><![CDATA[/usr/bin/flare]]></command></action></item>
    <item label="FreeDink" icon="/home/napcok/.config/obmenu-generator/icons/2cc1f16a66efc3ec9de3b37c1049e949.png"><action name="Execute"><command><![CDATA[freedink]]></command></action></item>
    <item label="FreeDinkedit" icon="/home/napcok/.config/obmenu-generator/icons/2cc1f16a66efc3ec9de3b37c1049e949.png"><action name="Execute"><command><![CDATA[freedinkedit]]></command></action></item>
    <item label="Freedoom: Phase 2" icon="/home/napcok/.config/obmenu-generator/icons/28504a60d8cd88aadd31e9313dc4abf2.png"><action name="Execute"><command><![CDATA[freedoom2]]></command></action></item>
    <item label="GZDoom" icon="/home/napcok/.config/obmenu-generator/icons/c155b283b520f02e5136f6a70a313e46.png"><action name="Execute"><command><![CDATA[gzdoom]]></command></action></item>
    <item label="One more cheese" icon="/home/napcok/.config/obmenu-generator/icons/369f214499a642bd7b250d43fcb1039c.png"><action name="Execute"><command><![CDATA[one-more-cheese]]></command></action></item>
    <item label="PySol Fan Club Edition" icon="/home/napcok/.config/obmenu-generator/icons/b2ce549c0e60534f1d5f20c78424b13b.png"><action name="Execute"><command><![CDATA[pysol]]></command></action></item>
    <item label="Quake II - Mission Pack 1 (xatrix)" icon="/home/napcok/.config/obmenu-generator/icons/f1ec7026547ef779dd7ea1e91092c496.png"><action name="Execute"><command><![CDATA[yamagi-quake2-xatrix]]></command></action></item>
    <item label="Quake II - Mission Pack 2 (rogue)" icon="/home/napcok/.config/obmenu-generator/icons/f1ec7026547ef779dd7ea1e91092c496.png"><action name="Execute"><command><![CDATA[yamagi-quake2-rogue]]></command></action></item>
    <item label="Quake II - Three Wave Capture The Flag" icon="/home/napcok/.config/obmenu-generator/icons/f1ec7026547ef779dd7ea1e91092c496.png"><action name="Execute"><command><![CDATA[yamagi-quake2-ctf]]></command></action></item>
    <item label="Quake II" icon="/home/napcok/.config/obmenu-generator/icons/f1ec7026547ef779dd7ea1e91092c496.png"><action name="Execute"><command><![CDATA[yamagi-quake2]]></command></action></item>
    <item label="Quake" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake]]></command></action></item>
    <item label="Quake: A Roman Wilderness Of Pain" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -heapsize 480000 -game arwop]]></command></action></item>
    <item label="Quake: Abyss Of Pandemonium" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game impel]]></command></action></item>
    <item label="Quake: Arcane Dimensions" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -heapsize 256000 -zone 4096 -game ad]]></command></action></item>
    <item label="Quake: Back to Base" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -heapsize 65536 -game jam7]]></command></action></item>
    <item label="Quake: Contract Revoked / Knave theme" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game jam9]]></command></action></item>
    <item label="Quake: Contract Revoked" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game contract]]></command></action></item>
    <item label="Quake: Death's Dominion" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game dd]]></command></action></item>
    <item label="Quake: Descent" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game descent]]></command></action></item>
    <item label="Quake: Dimension of the Past" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game dopa]]></command></action></item>
    <item label="Quake: Dissolution of Eternity" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -rogue]]></command></action></item>
    <item label="Quake: Fire and Brimstone" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -heapsize 65536 -game jam6]]></command></action></item>
    <item label="Quake: Honey" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game honey]]></command></action></item>
    <item label="Quake: Insomnia" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game czg07]]></command></action></item>
    <item label="Quake: Malice" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game malice]]></command></action></item>
    <item label="Quake: Ontranto" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game fc1]]></command></action></item>
    <item label="Quake: Operation Urth Majik" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game oum]]></command></action></item>
    <item label="Quake: Q!Zone" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game qzone]]></command></action></item>
    <item label="Quake: QUMP" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game qump]]></command></action></item>
    <item label="Quake: Rubicon 2" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game rubicon2]]></command></action></item>
    <item label="Quake: Rubicon Rumble Pack" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game rrp -heapsize 256000 -zone 4096]]></command></action></item>
    <item label="Quake: Scourge of Armagon" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -hipnotic]]></command></action></item>
    <item label="Quake: Shrak" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game shrak]]></command></action></item>
    <item label="Quake: Something Wicked This Way Comes" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game wicked]]></command></action></item>
    <item label="Quake: Soul of Evil - Indian Summer" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -heapsize 480000 -game nsoe]]></command></action></item>
    <item label="Quake: The Altar of Storms" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game ne_ruins]]></command></action></item>
    <item label="Quake: The Lost Chapters" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game chapters]]></command></action></item>
    <item label="Quake: The Qonquer" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -heapsize 65536 -game jam5]]></command></action></item>
    <item label="Quake: Travail - A Quake Journey" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game travail]]></command></action></item>
    <item label="Quake: Unforgiven" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game unforgiven]]></command></action></item>
    <item label="Quake: X-Men - Ravages of Apocalypse" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game xmen]]></command></action></item>
    <item label="Quake: Zerstörer - Testament of the Destroyer" icon="/home/napcok/.config/obmenu-generator/icons/ecc8b229ae8ee3bd11ed72a3e46160ca.png"><action name="Execute"><command><![CDATA[quake -game zer]]></command></action></item>
    <item label="Return To Castle Wolfenstein MP" icon="/home/napcok/.config/obmenu-generator/icons/7a132ead37894acb3ff246d6e1d21fe7.png"><action name="Execute"><command><![CDATA[rtcwmp]]></command></action></item>
    <item label="Return To Castle Wolfenstein SP" icon="/home/napcok/.config/obmenu-generator/icons/a8df3c6d987ae1334f96fb0797bd66e0.png"><action name="Execute"><command><![CDATA[rtcwsp]]></command></action></item>
    <item label="Zaz" icon="/home/napcok/.config/obmenu-generator/icons/c5372363afbe58da0da795d8bb7ede18.png"><action name="Execute"><command><![CDATA[zaz]]></command></action></item>
  </menu>
  <menu id="0.90198458054509" icon="/home/napcok/.config/obmenu-generator/icons/eac7ac9b799a361f360a5c6592277f77.png" label="Grafika">
    <item label="Blender" icon="/home/napcok/.config/obmenu-generator/icons/239c5ef991c64d381658649313b9da56.png"><action name="Execute"><command><![CDATA[blender]]></command></action></item>
    <item label="digiKam" icon="/home/napcok/.config/obmenu-generator/icons/2756418c869ead822b5b809cc020814e.png"><action name="Execute"><command><![CDATA[digikam -qwindowtitle]]></command></action></item>
    <item label="E-book Viewer" icon="/home/napcok/.config/obmenu-generator/icons/cb026af7c607285b67c78f578cbfbfb5.png"><action name="Execute"><command><![CDATA[ebook-viewer --detach]]></command></action></item>
    <item label="Edytor obrazów GIMP" icon="/home/napcok/.config/obmenu-generator/icons/031bb74f899b27dd0740011376599c7c.png"><action name="Execute"><command><![CDATA[gimp-2.10]]></command></action></item>
    <item label="Flameshot" icon="/home/napcok/.config/obmenu-generator/icons/fac444e8019475a4a96b498507533966.png"><action name="Execute"><command><![CDATA[flameshot]]></command></action></item>
    <item label="Inkscape" icon="/home/napcok/.config/obmenu-generator/icons/739a52ce4501f71b475415d0ba03897b.png"><action name="Execute"><command><![CDATA[inkscape]]></command></action></item>
    <item label="LibreOffice Draw" icon="/home/napcok/.config/obmenu-generator/icons/98a0a28f171d63dc2be3910835bb4dad.png"><action name="Execute"><command><![CDATA[libreoffice --draw]]></command></action></item>
    <item label="LRF Viewer" icon="/home/napcok/.config/obmenu-generator/icons/cb026af7c607285b67c78f578cbfbfb5.png"><action name="Execute"><command><![CDATA[lrfviewer]]></command></action></item>
    <item label="Przeglądarka obrazów" icon="/home/napcok/.config/obmenu-generator/icons/3f6027ed3bcf68c8925c12856a3e1eae.png"><action name="Execute"><command><![CDATA[gpicview]]></command></action></item>
    <item label="showFoto" icon="/home/napcok/.config/obmenu-generator/icons/f9dbb3809117033072e6a7b69b46b25d.png"><action name="Execute"><command><![CDATA[showfoto -qwindowtitle]]></command></action></item>
  </menu>
  <menu id="0.059989261577666" icon="/home/napcok/.config/obmenu-generator/icons/dd815610356ac57da010e85381258176.png" label="Multimedia">
    <item label="Audacious" icon="/home/napcok/.config/obmenu-generator/icons/553b5ef5fdd1d4c8f73c5bf15fc5eb9f.png"><action name="Execute"><command><![CDATA[audacious]]></command></action></item>
    <item label="GTK Youtube Viewer" icon="/home/napcok/.config/obmenu-generator/icons/05dbc8b7fca6227d4fcb8d571fd91e06.png"><action name="Execute"><command><![CDATA[gtk-youtube-viewer]]></command></action></item>
    <item label="Kid3-qt" icon="/home/napcok/.config/obmenu-generator/icons/ca6e9b1b4f548768062e82285c433c7b.png"><action name="Execute"><command><![CDATA[kid3-qt]]></command></action></item>
    <item label="Kodi" icon="/home/napcok/.config/obmenu-generator/icons/0f652b02e81b81d2eb4f2f112af900a6.png"><action name="Execute"><command><![CDATA[kodi]]></command></action></item>
    <item label="Odtwarzacz mpv" icon="/home/napcok/.config/obmenu-generator/icons/39475279dc2347a89ec82994ef98494c.png"><action name="Execute"><command><![CDATA[mpv --player-operation-mode=pseudo-gui --]]></command></action></item>
    <item label="Qt V4L2 test Utility" icon="/home/napcok/.config/obmenu-generator/icons/536fa375e9ddf3f93743c18aeecb4e9d.png"><action name="Execute"><command><![CDATA[qv4l2]]></command></action></item>
    <item label="Qt V4L2 video capture utility" icon="/home/napcok/.config/obmenu-generator/icons/536fa375e9ddf3f93743c18aeecb4e9d.png"><action name="Execute"><command><![CDATA[qvidcap]]></command></action></item>
    <item label="QtAV Player" icon="/home/napcok/.config/obmenu-generator/icons/da52dfe98134316d1eaee007336a57e3.png"><action name="Execute"><command><![CDATA[Player -f]]></command></action></item>
    <item label="QtAV QML Player" icon="/home/napcok/.config/obmenu-generator/icons/da52dfe98134316d1eaee007336a57e3.png"><action name="Execute"><command><![CDATA[QMLPlayer -f]]></command></action></item>
    <item label="Sayonara Player" icon="/home/napcok/.config/obmenu-generator/icons/77ddde8ea8d6a2c7120c6c6d219673d3.png"><action name="Execute"><command><![CDATA[sayonara]]></command></action></item>
    <item label="SimpleScreenRecorder" icon="/home/napcok/.config/obmenu-generator/icons/e13779cc82490393a5f053b132fa2bec.png"><action name="Execute"><command><![CDATA[simplescreenrecorder --logfile]]></command></action></item>
    <item label="Sterowanie głośnością PulseAudio" icon="/home/napcok/.config/obmenu-generator/icons/2eea2378cb3ea6ab5652225217137f86.png"><action name="Execute"><command><![CDATA[pavucontrol]]></command></action></item>
    <item label="VLC media player" icon="/home/napcok/.config/obmenu-generator/icons/fcc90f7643dbe7f6d6be3d92fcf43a37.png"><action name="Execute"><command><![CDATA[/usr/bin/vlc --started-from-file]]></command></action></item>
  </menu>
  <menu id="0.732629083603648" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png" label="Sieć">
    <item label="Chromium" icon="/home/napcok/.config/obmenu-generator/icons/fe8cbaa1d5859e29b29c05e1c04ebc84.png"><action name="Execute"><command><![CDATA[/usr/bin/chromium]]></command></action></item>
    <item label="Claws Mail" icon="/home/napcok/.config/obmenu-generator/icons/c523a7195ddaba5dc6da71b8f1d8c783.png"><action name="Execute"><command><![CDATA[claws-mail]]></command></action></item>
    <item label="Crow Translate" icon="/home/napcok/.config/obmenu-generator/icons/655d517046716a55bfd93ecfd6ac41c5.png"><action name="Execute"><command><![CDATA[crow]]></command></action></item>
    <item label="ELinks" icon="/home/napcok/.config/obmenu-generator/icons/602266b6de7cda2e7066576bf4325c2e.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator -e '/usr/bin/elinks']]></command></action></item>
    <item label="FileZilla" icon="/home/napcok/.config/obmenu-generator/icons/396dfc58b64909ad55979e803e2d76c4.png"><action name="Execute"><command><![CDATA[filezilla]]></command></action></item>
    <item label="Firefox" icon="/home/napcok/.config/obmenu-generator/icons/d2bd91833102756265d461d662bbc5de.png"><action name="Execute"><command><![CDATA[/usr/lib/firefox/firefox]]></command></action></item>
    <item label="HexChat" icon="/home/napcok/.config/obmenu-generator/icons/f3a9a1f846dcbc825d6857bbd23409f2.png"><action name="Execute"><command><![CDATA[hexchat --existing]]></command></action></item>
    <item label="lftp" icon="/home/napcok/.config/obmenu-generator/icons/77866a743ee7179c6a1c5fe10b1cb992.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator -e 'lftp']]></command></action></item>
    <item label="Links" icon="/home/napcok/.config/obmenu-generator/icons/037d66af00a24cae77c3d2ee6cdd186b.png"><action name="Execute"><command><![CDATA[xlinks -g]]></command></action></item>
    <item label="Opera" icon="/home/napcok/.config/obmenu-generator/icons/778883c3a94e4b7cc5c1c30750c0afc9.png"><action name="Execute"><command><![CDATA[opera]]></command></action></item>
    <item label="Przeglądarka serwerów SSH Avahi" icon="/home/napcok/.config/obmenu-generator/icons/df08896fdcbd715dcc3ff003f3c7a880.png"><action name="Execute"><command><![CDATA[/usr/bin/bssh]]></command></action></item>
    <item label="Przeglądarka serwerów VNC Avahi" icon="/home/napcok/.config/obmenu-generator/icons/df08896fdcbd715dcc3ff003f3c7a880.png"><action name="Execute"><command><![CDATA[/usr/bin/bvnc]]></command></action></item>
    <item label="qBittorrent" icon="/home/napcok/.config/obmenu-generator/icons/7d1f3e41672c25612bebd5905765114d.png"><action name="Execute"><command><![CDATA[qbittorrent]]></command></action></item>
    <item label="SftpMan" icon="/home/napcok/.config/obmenu-generator/icons/9c0657e042abfe6f78f16db39a161244.png"><action name="Execute"><command><![CDATA[sftpman-gtk]]></command></action></item>
    <item label="TeamViewer 14" icon="/home/napcok/.config/obmenu-generator/icons/23bf45a8c7a00be9207fea8220ab0563.png"><action name="Execute"><command><![CDATA[/opt/teamviewer/tv_bin/script/teamviewer]]></command></action></item>
    <item label="Thunderbird" icon="/home/napcok/.config/obmenu-generator/icons/67bc7f7ed0f71561daeeda3cae9100e9.png"><action name="Execute"><command><![CDATA[/usr/lib/thunderbird/thunderbird]]></command></action></item>
    <item label="Wskaźnik KDE Connect" icon="/home/napcok/.config/obmenu-generator/icons/ec46a1397d68de771256c0ceef000a07.png"><action name="Execute"><command><![CDATA[kdeconnect-indicator]]></command></action></item>
    <item label="Zenmap (as root)" icon="/home/napcok/.config/obmenu-generator/icons/a858a055e68ae09938be653c3eb99314.png"><action name="Execute"><command><![CDATA[/usr/share/zenmap/su-to-zenmap.sh]]></command></action></item>
    <item label="Zenmap" icon="/home/napcok/.config/obmenu-generator/icons/a858a055e68ae09938be653c3eb99314.png"><action name="Execute"><command><![CDATA[zenmap]]></command></action></item>
  </menu>
  <menu id="0.865738307815636" icon="/home/napcok/.config/obmenu-generator/icons/05c9cb54a05f2ca17cee3bbb8396b8de.png" label="Biuro">
    <item label="Adobe Reader 9" icon="/home/napcok/.config/obmenu-generator/icons/0c0c12dcb673d07a189ea673780b7c3a.png"><action name="Execute"><command><![CDATA[acroread]]></command></action></item>
    <item label="Calibre" icon="/home/napcok/.config/obmenu-generator/icons/c89f1397329183a8ff4bcf4f919b3360.png"><action name="Execute"><command><![CDATA[calibre --detach]]></command></action></item>
    <item label="Crow Translate" icon="/home/napcok/.config/obmenu-generator/icons/655d517046716a55bfd93ecfd6ac41c5.png"><action name="Execute"><command><![CDATA[crow]]></command></action></item>
    <item label="E-book Editor" icon="/home/napcok/.config/obmenu-generator/icons/4ed692b410073db73f11328b2711cc6a.png"><action name="Execute"><command><![CDATA[ebook-edit --detach]]></command></action></item>
    <item label="e-Deklaracje" icon="/home/napcok/.config/obmenu-generator/icons/5429b626376ad9adc810c230dc903048.png"><action name="Execute"><command><![CDATA[/usr/bin/adobe-air /opt/e-deklaracje/e-DeklaracjeDesktop.air]]></command></action></item>
    <item label="ePDFViewer" icon="/home/napcok/.config/obmenu-generator/icons/7ecb0bf58496ec3d3414b2b964a6aedc.png"><action name="Execute"><command><![CDATA[epdfview]]></command></action></item>
    <item label="LibreOffice Base" icon="/home/napcok/.config/obmenu-generator/icons/afea34f0b24fa2f34fc8906593709122.png"><action name="Execute"><command><![CDATA[libreoffice --base]]></command></action></item>
    <item label="LibreOffice Calc" icon="/home/napcok/.config/obmenu-generator/icons/b0274d20f7796518393a76740eb788c1.png"><action name="Execute"><command><![CDATA[libreoffice --calc]]></command></action></item>
    <item label="LibreOffice Draw" icon="/home/napcok/.config/obmenu-generator/icons/98a0a28f171d63dc2be3910835bb4dad.png"><action name="Execute"><command><![CDATA[libreoffice --draw]]></command></action></item>
    <item label="LibreOffice Impress" icon="/home/napcok/.config/obmenu-generator/icons/a98e2fc5dd7feeb02a6c7b73b0ce3799.png"><action name="Execute"><command><![CDATA[libreoffice --impress]]></command></action></item>
    <item label="LibreOffice Math" icon="/home/napcok/.config/obmenu-generator/icons/91ab676fc942dc96d15c868480dbdcf0.png"><action name="Execute"><command><![CDATA[libreoffice --math]]></command></action></item>
    <item label="LibreOffice Writer" icon="/home/napcok/.config/obmenu-generator/icons/1d7385cff54d381548576cf6a7c98701.png"><action name="Execute"><command><![CDATA[libreoffice --writer]]></command></action></item>
    <item label="LibreOffice" icon="/home/napcok/.config/obmenu-generator/icons/39d497cac0e7189934ac1649594c0d41.png"><action name="Execute"><command><![CDATA[libreoffice]]></command></action></item>
    <item label="QFaktury GPL" icon="/home/napcok/.config/obmenu-generator/icons/9739b57e01a91fc1f3d4a9b37c031301.png"><action name="Execute"><command><![CDATA[/usr/bin/qfaktury]]></command></action></item>
  </menu>
  <menu id="0.837442782999233" icon="/home/napcok/.config/obmenu-generator/icons/d79f2f4e0499a074128b2eaf461f38f8.png" label="Ustawienia">
    <item label="Adaptery Bluetooth" icon="/home/napcok/.config/obmenu-generator/icons/b96d51d56432a3c3f63b19b4a889cbad.png"><action name="Execute"><command><![CDATA[blueman-adapters]]></command></action></item>
    <item label="Adobe Flash Player" icon="/home/napcok/.config/obmenu-generator/icons/049e7f54c0ac36d9f21ab29ae3ad7ed7.png"><action name="Execute"><command><![CDATA[flash-player-properties]]></command></action></item>
    <item label="Aktualizacja oprogramowania" icon="/home/napcok/.config/obmenu-generator/icons/d4a982c4536adeb4925507a9699dc5a7.png"><action name="Execute"><command><![CDATA[pamac-manager --updates]]></command></action></item>
    <item label="Centrum Sterowania MaboxLinux" icon="/home/napcok/.config/obmenu-generator/icons/c14909c4c62ea04d46487ff4c582e512.png"><action name="Execute"><command><![CDATA[mbcc]]></command></action></item>
    <item label="Dodanie/usuwanie oprogramowania" icon="/home/napcok/.config/obmenu-generator/icons/74d91e03f5910d8195a3d29d174bc100.png"><action name="Execute"><command><![CDATA[pamac-manager]]></command></action></item>
    <item label="Domyślne programy dla LXSession" icon="/home/napcok/.config/obmenu-generator/icons/8cb15079f3adcb1d901f513ccc472705.png"><action name="Execute"><command><![CDATA[lxsession-default-apps]]></command></action></item>
    <item label="Edytor konfiguracji OpenBox" icon="/home/napcok/.config/obmenu-generator/icons/61f3de6fd06f9847e869878302ba1980.png"><action name="Execute"><command><![CDATA[obconf-qt]]></command></action></item>
    <item label="Klawiatura i mysz" icon="/home/napcok/.config/obmenu-generator/icons/3031e73d11893054493c622ee4029fd3.png"><action name="Execute"><command><![CDATA[lxinput]]></command></action></item>
    <item label="Menedżer Bluetooth" icon="/home/napcok/.config/obmenu-generator/icons/7606416da621bd22434f36e93b6e703f.png"><action name="Execute"><command><![CDATA[blueman-manager]]></command></action></item>
    <item label="Menedżer ustawień Manjaro" icon="/home/napcok/.config/obmenu-generator/icons/8cb15079f3adcb1d901f513ccc472705.png"><action name="Execute"><command><![CDATA[manjaro-settings-manager]]></command></action></item>
    <item label="NVIDIA X Server Settings" icon="/home/napcok/.config/obmenu-generator/icons/89ffecf94d6a3e91e2ed842da2d4b210.png"><action name="Execute"><command><![CDATA[/usr/bin/nvidia-settings]]></command></action></item>
    <item label="Oomox: customize icons and GTK themes" icon="/home/napcok/.config/obmenu-generator/icons/6c098b2cb5231bce225987e66a3a1865.png"><action name="Execute"><command><![CDATA[oomox-gui]]></command></action></item>
    <item label="Openbox Configuration Manager" icon="/home/napcok/.config/obmenu-generator/icons/61f3de6fd06f9847e869878302ba1980.png"><action name="Execute"><command><![CDATA[obconf]]></command></action></item>
    <item label="Openbox Key bindings" icon="/home/napcok/.config/obmenu-generator/icons/61f3de6fd06f9847e869878302ba1980.png"><action name="Execute"><command><![CDATA[obkey]]></command></action></item>
    <item label="Openbox Suite (preferences)" icon="/home/napcok/.config/obmenu-generator/icons/20e6c562ae6b3f90ae9380533a9f9480.png"><action name="Execute"><command><![CDATA[obsuite --preferences]]></command></action></item>
    <item label="Połączenia sieciowe" icon="/home/napcok/.config/obmenu-generator/icons/6b0c94fb7ba07473c11a847c03d2e050.png"><action name="Execute"><command><![CDATA[nm-connection-editor]]></command></action></item>
    <item label="Preferencje wyglądu" icon="/home/napcok/.config/obmenu-generator/icons/46750aebc9ee65ce92bd91d69556fb33.png"><action name="Execute"><command><![CDATA[lxappearance]]></command></action></item>
    <item label="Preferowane programy" icon="/home/napcok/.config/obmenu-generator/icons/23a8be87e5673c90764b99f5d988f3f3.png"><action name="Execute"><command><![CDATA[exo-preferred-applications]]></command></action></item>
    <item label="Preferowane programy" icon="/home/napcok/.config/obmenu-generator/icons/8cb15079f3adcb1d901f513ccc472705.png"><action name="Execute"><command><![CDATA[libfm-pref-apps]]></command></action></item>
    <item label="Privilege granting" icon="/home/napcok/.config/obmenu-generator/icons/3cfc11b0edde353c3f7d78140d3cf09b.png"><action name="Execute"><command><![CDATA[gksu-properties]]></command></action></item>
    <item label="Setup Hot Keys" icon="/home/napcok/.config/obmenu-generator/icons/7b370dbde5b6d806c620898618fb1f95.png"><action name="Execute"><command><![CDATA[lxhotkey --gui=gtk]]></command></action></item>
    <item label="Ustawienia drukowania" icon="/home/napcok/.config/obmenu-generator/icons/73a43351419b4761f9d9adfc6138b6ce.png"><action name="Execute"><command><![CDATA[system-config-printer]]></command></action></item>
    <item label="Ustawienia KDE Connect" icon="/home/napcok/.config/obmenu-generator/icons/ec46a1397d68de771256c0ceef000a07.png"><action name="Execute"><command><![CDATA[kcmshell5 kcm_kdeconnect]]></command></action></item>
    <item label="Ustawienia LightDM GTK+ Greeter" icon="/home/napcok/.config/obmenu-generator/icons/b8153ae968f2dce6b0a0d1496428f431.png"><action name="Execute"><command><![CDATA[lightdm-gtk-greeter-settings-pkexec]]></command></action></item>
    <item label="Ustawienia panelu tint2" icon="/home/napcok/.config/obmenu-generator/icons/e25fa831dcfce3d855f67af87e68537f.png"><action name="Execute"><command><![CDATA[tint2conf]]></command></action></item>
    <item label="Ustawienia powiadomień Manjaro" icon="/home/napcok/.config/obmenu-generator/icons/8cb15079f3adcb1d901f513ccc472705.png"><action name="Execute"><command><![CDATA[msm_notifier --settings]]></command></action></item>
    <item label="Ustawienia Qt5" icon="/home/napcok/.config/obmenu-generator/icons/46750aebc9ee65ce92bd91d69556fb33.png"><action name="Execute"><command><![CDATA[qt5ct]]></command></action></item>
    <item label="Ustawienia sesji" icon="/home/napcok/.config/obmenu-generator/icons/8cb15079f3adcb1d901f513ccc472705.png"><action name="Execute"><command><![CDATA[lxsession-edit]]></command></action></item>
    <item label="Ustawienia wyświetlania" icon="/home/napcok/.config/obmenu-generator/icons/e03f9c8bbcf372a1be15e74cf2e117d6.png"><action name="Execute"><command><![CDATA[lxrandr]]></command></action></item>
  </menu>
  <menu id="0.3107362447934" icon="/home/napcok/.config/obmenu-generator/icons/f6ed02a035ed83212e0ea482f2dad4b2.png" label="System">
    <item label="Aktualizacja oprogramowania" icon="/home/napcok/.config/obmenu-generator/icons/d4a982c4536adeb4925507a9699dc5a7.png"><action name="Execute"><command><![CDATA[pamac-manager --updates]]></command></action></item>
    <item label="Dodanie/usuwanie oprogramowania" icon="/home/napcok/.config/obmenu-generator/icons/74d91e03f5910d8195a3d29d174bc100.png"><action name="Execute"><command><![CDATA[pamac-manager]]></command></action></item>
    <item label="GParted" icon="/home/napcok/.config/obmenu-generator/icons/a7ee8bca1e5e7f2273955590a1a9ab45.png"><action name="Execute"><command><![CDATA[/usr/bin/gparted]]></command></action></item>
    <item label="Htop" icon="/home/napcok/.config/obmenu-generator/icons/74e3e6ae99d33962340829fb7ab58571.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator -e 'htop']]></command></action></item>
    <item label="Install Manjaro Linux" icon="/home/napcok/.config/obmenu-generator/icons/b891bdaf29caaa6e368a7c3bae3295ef.png"><action name="Execute"><command><![CDATA[/usr/bin/calamares_polkit]]></command></action></item>
    <item label="jgmenu" icon="/home/napcok/.config/obmenu-generator/icons/01fe425790f2581bb6d65b1ef482a961.png"><action name="Execute"><command><![CDATA[jgmenu_run]]></command></action></item>
    <item label="kitty" icon="/home/napcok/.config/obmenu-generator/icons/3dc7c416fb283ea6fd468686e6e4b73e.png"><action name="Execute"><command><![CDATA[kitty]]></command></action></item>
    <item label="LSHW" icon="/home/napcok/.config/obmenu-generator/icons/06d0221647c695cabec14a5cac3f28ff.png"><action name="Execute"><command><![CDATA[/usr/sbin/gtk-lshw]]></command></action></item>
    <item label="Manjaro Hello" icon="/home/napcok/.config/obmenu-generator/icons/3ec45520ae2a45c4476e42e35f4482a5.png"><action name="Execute"><command><![CDATA[/usr/bin/manjaro-hello]]></command></action></item>
    <item label="Menedżer maszyn wirtualnych" icon="/home/napcok/.config/obmenu-generator/icons/68de87dbe1994a0c05fed999344f9341.png"><action name="Execute"><command><![CDATA[virt-manager]]></command></action></item>
    <item label="Menedżer zadań" icon="/home/napcok/.config/obmenu-generator/icons/74e3e6ae99d33962340829fb7ab58571.png"><action name="Execute"><command><![CDATA[lxtask]]></command></action></item>
    <item label="Oracle VM VirtualBox" icon="/home/napcok/.config/obmenu-generator/icons/f3a686d740932c0314b1a5cb1a78ffe6.png"><action name="Execute"><command><![CDATA[VirtualBox]]></command></action></item>
    <item label="Przeglądarka Zeroconf Avahi" icon="/home/napcok/.config/obmenu-generator/icons/df08896fdcbd715dcc3ff003f3c7a880.png"><action name="Execute"><command><![CDATA[/usr/bin/avahi-discover]]></command></action></item>
    <item label="QDirStat" icon="/home/napcok/.config/obmenu-generator/icons/18f851521192bd26a732a23dd732aa73.png"><action name="Execute"><command><![CDATA[qdirstat]]></command></action></item>
    <item label="ranger" icon="/home/napcok/.config/obmenu-generator/icons/f31e546f2ae322ab142397ef2c5328e3.png"><action name="Execute"><command><![CDATA[exo-open --launch TerminalEmulator -e 'ranger']]></command></action></item>
    <item label="Terminator" icon="/home/napcok/.config/obmenu-generator/icons/6d99c37cad76d7c6334203a717e1c776.png"><action name="Execute"><command><![CDATA[terminator]]></command></action></item>
    <item label="Termite" icon="/home/napcok/.config/obmenu-generator/icons/f31e546f2ae322ab142397ef2c5328e3.png"><action name="Execute"><command><![CDATA[termite]]></command></action></item>
    <item label="Tilix" icon="/home/napcok/.config/obmenu-generator/icons/d73059a51140a3f1671ea0e95ae0144c.png"><action name="Execute"><command><![CDATA[tilix]]></command></action></item>
    <item label="Tint2" icon="/home/napcok/.config/obmenu-generator/icons/83b0b3f21b72873742a7fc29d35bb049.png"><action name="Execute"><command><![CDATA[tint2]]></command></action></item>
    <item label="urxvt (client)" icon="/home/napcok/.config/obmenu-generator/icons/f31e546f2ae322ab142397ef2c5328e3.png"><action name="Execute"><command><![CDATA[urxvtc]]></command></action></item>
    <item label="urxvt (tabbed)" icon="/home/napcok/.config/obmenu-generator/icons/f31e546f2ae322ab142397ef2c5328e3.png"><action name="Execute"><command><![CDATA[urxvt-tabbed]]></command></action></item>
    <item label="urxvt" icon="/home/napcok/.config/obmenu-generator/icons/f31e546f2ae322ab142397ef2c5328e3.png"><action name="Execute"><command><![CDATA[urxvt]]></command></action></item>
    <item label="URXVTConfig" icon="/home/napcok/.config/obmenu-generator/icons/f31e546f2ae322ab142397ef2c5328e3.png"><action name="Execute"><command><![CDATA[urxvtconfig]]></command></action></item>
    <item label="Ustawienia drukowania" icon="/home/napcok/.config/obmenu-generator/icons/73a43351419b4761f9d9adfc6138b6ce.png"><action name="Execute"><command><![CDATA[system-config-printer]]></command></action></item>
    <item label="Ustawienia LightDM GTK+ Greeter" icon="/home/napcok/.config/obmenu-generator/icons/b8153ae968f2dce6b0a0d1496428f431.png"><action name="Execute"><command><![CDATA[lightdm-gtk-greeter-settings-pkexec]]></command></action></item>
    <item label="UXTerm" icon="/home/napcok/.config/obmenu-generator/icons/7c9f428f66b98fc4cd571182f645138b.png"><action name="Execute"><command><![CDATA[uxterm]]></command></action></item>
    <item label="XTerm" icon="/home/napcok/.config/obmenu-generator/icons/7c9f428f66b98fc4cd571182f645138b.png"><action name="Execute"><command><![CDATA[xterm]]></command></action></item>
    <item label="Zarządzanie drukowaniem" icon="/home/napcok/.config/obmenu-generator/icons/73a43351419b4761f9d9adfc6138b6ce.png"><action name="Execute"><command><![CDATA[/usr/bin/xdg-open http://localhost:631/]]></command></action></item>
  </menu>
  <separator/>
  <menu id="0.994975495375435" icon="/home/napcok/.config/obmenu-generator/icons/ed16f2ed5ed0d15c4a48c76e95983981.png" label="Miejsca (S-p)">
  <separator label="Szybka nawigacja"/>
    <menu id="0.661072867021165" label="Domowy" execute="obbrowser" icon="/home/napcok/.config/obmenu-generator/icons/fc9948a3bdd1200c95a0414b78a1970f.png"/>
    <menu id="0.0743926515222171" label="/" execute="obbrowser /" icon="/home/napcok/.config/obmenu-generator/icons/13b296715eb5609004263aa88d54d16d.png"/>
  <separator/>
    <item label="Konfiguracja" icon="/home/napcok/.config/obmenu-generator/icons/e4d27cf6e08bf94262d5973004a76db9.png"><action name="Execute"><command><![CDATA[geany ~/.config/obbrowser/config.pl]]></command></action></item>
    <item label="Odśwież zestaw ikon" icon="/home/napcok/.config/obmenu-generator/icons/c76a12058979e7f4d3d2401eaa44d9eb.png"><action name="Execute"><command><![CDATA[rm ~/.config/obbrowser/cache.db]]></command></action></item>
  </menu>
    <menu id="0.263567443311782" label="Ostatnie pliki" execute="mabox-recent-files-pipemenu" icon="/home/napcok/.config/obmenu-generator/icons/07cc4dcfcb5e01fa9aece28e374143ea.png"/>
  <separator/>
    <menu id="0.755928840808444" label="Oprogramowanie" execute="mabox-software-pipemenu" icon="/home/napcok/.config/obmenu-generator/icons/74d91e03f5910d8195a3d29d174bc100.png"/>
  <separator/>
  <menu id="0.07410748509648" icon="/home/napcok/.config/obmenu-generator/icons/afae2b577a4a2d00f420043619abafcc.png" label="Zrzut ekranu">
    <item label="scrot - Pełny ekran" icon="/home/napcok/.config/obmenu-generator/icons/afae2b577a4a2d00f420043619abafcc.png"><action name="Execute"><command><![CDATA[mb-scrot -d]]></command></action></item>
    <item label="scrot - Aktywne okno" icon="/home/napcok/.config/obmenu-generator/icons/afae2b577a4a2d00f420043619abafcc.png"><action name="Execute"><command><![CDATA[mb-scrot -w]]></command></action></item>
    <item label="scrot - Zaznaczony obszar" icon="/home/napcok/.config/obmenu-generator/icons/afae2b577a4a2d00f420043619abafcc.png"><action name="Execute"><command><![CDATA[mb-scrot -s]]></command></action></item>
  </menu>
  <separator/>
  <menu id="0.238253157468563" icon="/home/napcok/.config/obmenu-generator/icons/8cb15079f3adcb1d901f513ccc472705.png" label="Ustawienia">
    <item label="Centrum Sterowania Mabox" icon="/home/napcok/.config/obmenu-generator/icons/c14909c4c62ea04d46487ff4c582e512.png"><action name="Execute"><command><![CDATA[mbcc]]></command></action></item>
    <item label="Mabox Styler" icon="/home/napcok/.config/obmenu-generator/icons/7db7397990ae205f46b6b68822e2d9ea.png"><action name="Execute"><command><![CDATA[mbstyler]]></command></action></item>
  <separator label="Pulpit"/>
    <item label="Wystrój i ikony" icon="/home/napcok/.config/obmenu-generator/icons/46750aebc9ee65ce92bd91d69556fb33.png"><action name="Execute"><command><![CDATA[lxappearance]]></command></action></item>
    <item label="Tapeta" icon="/home/napcok/.config/obmenu-generator/icons/324686ee89145435bd5dcd7f022d0126.png"><action name="Execute"><command><![CDATA[nitrogen]]></command></action></item>
    <item label="Powiadomienia" icon="/home/napcok/.config/obmenu-generator/icons/19f4b3014a05d80acbdbaa22ab9ffe65.png"><action name="Execute"><command><![CDATA[xfce4-notifyd-config]]></command></action></item>
    <menu id="0.491684569575636" label="Conky" execute="mabox-conky-pipemenu" icon="/home/napcok/.config/obmenu-generator/icons/e9b574a8a640eac0fd92a3957c1300cf.png"/>
    <menu id="0.321157581945052" label="Panel Tint2" execute="mabox-tint2-pipemenu" icon="/home/napcok/.config/obmenu-generator/icons/e25fa831dcfce3d855f67af87e68537f.png"/>
  <separator label="Ustawienia"/>
    <item label="Preferowane aplikacje" icon="/home/napcok/.config/obmenu-generator/icons/23a8be87e5673c90764b99f5d988f3f3.png"><action name="Execute"><command><![CDATA[exo-preferred-applications]]></command></action></item>
    <item label="Menedżer logowania" icon="/home/napcok/.config/obmenu-generator/icons/b8153ae968f2dce6b0a0d1496428f431.png"><action name="Execute"><command><![CDATA[lightdm-gtk-greeter-settings-pkexec]]></command></action></item>
    <item label="Ustawienia zasilania" icon="/home/napcok/.config/obmenu-generator/icons/1857bb27be3a897eed96186580c63120.png"><action name="Execute"><command><![CDATA[xfce4-power-manager-settings ]]></command></action></item>
  <separator label="Openbox"/>
  <menu id="0.960530516991543" icon="/home/napcok/.config/obmenu-generator/icons/cbd33e85d4e0834359519a4e282b2aeb.png" label="Openbox">
    <item label="Rekonfiguruj Openbox" icon="/home/napcok/.config/obmenu-generator/icons/cbd33e85d4e0834359519a4e282b2aeb.png"><action name="Execute"><command><![CDATA[openbox --reconfigure]]></command></action></item>
    <item label="Openbox Autostart" icon="/home/napcok/.config/obmenu-generator/icons/e4d27cf6e08bf94262d5973004a76db9.png"><action name="Execute"><command><![CDATA[geany ~/.config/openbox/autostart]]></command></action></item>
    <item label="Openbox RC" icon="/home/napcok/.config/obmenu-generator/icons/e4d27cf6e08bf94262d5973004a76db9.png"><action name="Execute"><command><![CDATA[geany ~/.config/openbox/rc.xml]]></command></action></item>
    <item label="Openbox Menu" icon="/home/napcok/.config/obmenu-generator/icons/e4d27cf6e08bf94262d5973004a76db9.png"><action name="Execute"><command><![CDATA[geany ~/.config/openbox/menu.xml]]></command></action></item>
  </menu>
    <menu id="0.288098629611838" label="Klawisze skrótu" execute="mabox-kb-pipemenu" icon="/home/napcok/.config/obmenu-generator/icons/3031e73d11893054493c622ee4029fd3.png"/>
  <menu id="0.281865271775725" icon="/home/napcok/.config/obmenu-generator/icons/d6a1bfa4b5df7c45f773477e4dc12167.png" label="Menu">
    <item label="Schemat Menu" icon="/home/napcok/.config/obmenu-generator/icons/e4d27cf6e08bf94262d5973004a76db9.png"><action name="Execute"><command><![CDATA[geany ~/.config/obmenu-generator/schema.pl]]></command></action></item>
    <item label="Konfiguracja Menu" icon="/home/napcok/.config/obmenu-generator/icons/e4d27cf6e08bf94262d5973004a76db9.png"><action name="Execute"><command><![CDATA[geany ~/.config/obmenu-generator/config.pl]]></command></action></item>
  <separator/>
    <item label="Generuj pipe menu" icon="/home/napcok/.config/obmenu-generator/icons/d6a1bfa4b5df7c45f773477e4dc12167.png"><action name="Execute"><command><![CDATA[obmenu-generator -p]]></command></action></item>
    <item label="Generuj statyczne menu" icon="/home/napcok/.config/obmenu-generator/icons/d6a1bfa4b5df7c45f773477e4dc12167.png"><action name="Execute"><command><![CDATA[obmenu-generator -s -c]]></command></action></item>
    <item label="Generuj pipe menu z ikonami" icon="/home/napcok/.config/obmenu-generator/icons/d6a1bfa4b5df7c45f773477e4dc12167.png"><action name="Execute"><command><![CDATA[obmenu-generator -p -i]]></command></action></item>
    <item label="Generuj statyczne menu z ikonami" icon="/home/napcok/.config/obmenu-generator/icons/d6a1bfa4b5df7c45f773477e4dc12167.png"><action name="Execute"><command><![CDATA[obmenu-generator -s -i -c]]></command></action></item>
  <separator/>
    <item label="Odśwież zestaw ikon" icon="/home/napcok/.config/obmenu-generator/icons/c76a12058979e7f4d3d2401eaa44d9eb.png"><action name="Execute"><command><![CDATA[obmenu-generator -d]]></command></action></item>
  </menu>
    <menu id="0.364005163526734" label="Kompozytor" execute="mabox-compositor" icon="/home/napcok/.config/obmenu-generator/icons/79706a0a3833a8b5a372c19635a63d02.png"/>
  <separator label="Motywy Mabox"/>
    <item label="Predefiniowane schematy" icon="/home/napcok/.config/obmenu-generator/icons/46750aebc9ee65ce92bd91d69556fb33.png"><action name="Execute"><command><![CDATA[mb-obthemes]]></command></action></item>
  </menu>
  <menu id="0.618472328104165" icon="/home/napcok/.config/obmenu-generator/icons/4c2d5b2d797ae7b0f9fe872f47e08574.png" label="Pomoc">
  <separator label="Pomoc online"/>
    <item label="Mabox - pierwsze kroki" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://pl.maboxlinux.org/przewodnik-uzytkownika/]]></command></action></item>
    <item label="Mabox - forum" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://pl.maboxlinux.org/forums/]]></command></action></item>
  <menu id="0.469815688264418" icon="/home/napcok/.config/obmenu-generator/icons/4c2d5b2d797ae7b0f9fe872f47e08574.png" label="Manjaro">
    <item label="Strona domowa" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://manjaro.org]]></command></action></item>
    <item label="Wiki" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://wiki.manjaro.org]]></command></action></item>
    <item label="Forum" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://forum.manjaro.org]]></command></action></item>
    <item label="Manjaro PL" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://manjaro.pl]]></command></action></item>
  </menu>
  <menu id="0.286535471306802" icon="/home/napcok/.config/obmenu-generator/icons/4c2d5b2d797ae7b0f9fe872f47e08574.png" label="OpenBox">
    <item label="Strona domowa" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://openbox.org/wiki/Main_Page]]></command></action></item>
    <item label="Dokumentacja" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://openbox.org/wiki/Help:Contents]]></command></action></item>
    <item label="FAQ" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://openbox.org/wiki/Help:FAQ]]></command></action></item>
    <item label="Jak zacząć?" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://openbox.org/wiki/Help:Getting_started]]></command></action></item>
  </menu>
  <menu id="0.813328817157107" icon="/home/napcok/.config/obmenu-generator/icons/4c2d5b2d797ae7b0f9fe872f47e08574.png" label="Dokumentacja Tint2">
    <item label="Tint2: FAQ" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://gitlab.com/o9000/tint2/wikis/FAQ]]></command></action></item>
    <item label="Tint2: konfiguracja" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser https://gitlab.com/o9000/tint2/wikis/Configure]]></command></action></item>
  </menu>
  <menu id="0.543706489646684" icon="/home/napcok/.config/obmenu-generator/icons/4c2d5b2d797ae7b0f9fe872f47e08574.png" label="Dokumentacja Conky">
    <item label="Ustawienia konfiguracyjne" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://conky.sourceforge.net/config_settings.html]]></command></action></item>
    <item label="Zmienne" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://conky.sourceforge.net/variables.html]]></command></action></item>
  </menu>
  <separator/>
  <menu id="0.490500714775706" icon="/home/napcok/.config/obmenu-generator/icons/4c2d5b2d797ae7b0f9fe872f47e08574.png" label="Motywy">
    <item label="Box-look.org" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://www.box-look.org]]></command></action></item>
    <item label="DeviantArt" icon="/home/napcok/.config/obmenu-generator/icons/849e76cd4d099d534694a2ca369ad311.png"><action name="Execute"><command><![CDATA[exo-open --launch WebBrowser http://www.deviantart.com/browse/all/]]></command></action></item>
  </menu>
  </menu>
  <separator/>
    <item label="Zablokuj ekran" icon="/home/napcok/.config/obmenu-generator/icons/621f3b2501b2714c42c09f743f810f98.png"><action name="Execute"><command><![CDATA[betterlockscreen -l]]></command></action></item>
    <item label="Wyjście" icon="/home/napcok/.config/obmenu-generator/icons/4d8bdba37a32039148ec2ebf44f67d28.png"><action name="Execute"><command><![CDATA[rofr.sh -l]]></command></action></item>
  </menu>
</openbox_menu>
